uuid: bf938ed5-0017-4351-8925-34c73bd2b6d5
langcode: fr
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY
id: node.search_index
label: 'Index de recherche'
targetEntityType: node
cache: true
